## scribus-ng-doc 1.4.0~rc1

=== debian/changelog ===
scribus-ng-doc (1.4.0~rc1-1ubuntu1) oneiric; urgency=low

  * Add missing build dependency (cmake).

 -- Ilya Barygin <barygin@gmail.com>  Sun, 03 Jul 2011 09:20:48 +0400

scribus-ng-doc (1.4.0~rc1-1) unstable; urgency=low

  * New upstream stable Release Candidate.
  * debian/*: switched to quilt package format version 3.0.
  * debian/control:
    - Fixed the empty paragraph in the long description (Closes: #564333).
    - Updated standards version to 3.9.1 to correspond to scribus-ng.

 -- Oleksandr Moskalenko <malex@debian.org>  Thu, 17 Feb 2011 09:48:21 -0600

scribus-ng-doc (1.3.5.dfsg~svn20091216-1) unstable; urgency=low

  * New upstream svn snapshot.
  * debian/control: Updated Standards-Version to 3.8.3.
  * debian/rules: chmod html files to 644.

 -- Oleksandr Moskalenko <malex@debian.org>  Fri, 18 Dec 2009 16:43:48 -0600

scribus-ng-doc (1.3.5.dfsg~svn20080717-1) unstable; urgency=low

  * Switch to the current active 1.3.5svn code tree. 1.3.4 is not maintained
    anymore and therefore can not be considered a developmental branch
    suitable for the scribus-ng-* package.
  * debian/control:
    - Updated Standards-Version to 3.8.0.
    - Added a Conflicts and Replaces for a smooth upgrade from old
      scribus-ng-doc and from scribus-svn-doc.
    - Moved Homepage to its stanza from the description.
  * debian/copyright: Updated and streamlined the copyright notice.
  * debian/doc-base: Changed the section from Apps/Graphics to Graphics.

 -- Oleksandr Moskalenko <malex@debian.org>  Fri, 18 Jul 2008 13:41:38 -0600

scribus-ng-doc (1.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Oleksandr Moskalenko <malex@debian.org>  Wed, 30 May 2007 12:05:57 -0600

scribus-ng-doc (1.3.4~cvs20070521-1) unstable; urgency=low

  * New cvs snapshot.

 -- Oleksandr Moskalenko <malex@debian.org>  Thu, 24 May 2007 11:25:54 -0600

scribus-ng-doc (1.3.4~cvs20070510-1) unstable; urgency=low

  * Update to the new scribus-ng branch.
  * scribus-ng-doc.links: Added a link for German docs.

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 14 May 2007 13:00:35 -0600

scribus-ng-doc (1.3.3.6-1) unstable; urgency=low

  * New upstream point release of the 1.3.3.x stable branch.
  * debian/control:
    + Changed "Depends:..." to "Recommends: scribus-ng".
    + Updated "Standards-Version:" to 3.7.2.

 -- Oleksandr Moskalenko <malex@debian.org>  Sun, 10 Dec 2006 21:50:58 -0700

scribus-ng-doc (1.3.3.1-1) unstable; urgency=low

  * First upload into Debian (Closes: #362267).
  * New upstream point release of the 1.3.3.1 developmental version.
  * First packaging of the non-free documentation for the developmental package
    (scribus-ng) to prepare the package for upload into Debian.
  * debian/control: Adapted the control file from the scribus-doc package.
  * Renamed debian/scribus-doc.links to scribus-ng-doc.links.
  * debian/scribus-ng-doc.links: Updated rules to the new package name.
  * debian/doc-base: Changed scribus to scribus-ng.
  * debian/rules: Changed scribus to scribus-ng.
  * debian/copyright:
    - Updated maintainer email.
    - Updated cvs checkout instructions.

 -- Oleksandr Moskalenko <malex@debian.org>  Wed, 12 Apr 2006 13:59:28 -0600

scribus-doc (1.2.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/compat: Changed the compatibility level to 5.
  * debian/control:
    - Changed maintainer email to malex@debian.org.
    - Changed debhelper dependency to reflect the new compatibility level.

 -- Oleksandr Moskalenko <malex@debian.org>  Wed, 11 Jan 2006 08:59:41 -0700

scribus-doc (1.2.3+cvs20051110-1) unstable; urgency=low

  * Upstream cvs release on 2005-11-10.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Wed, 16 Nov 2005 10:18:40 -0700

scribus-doc (1.2.3-1) unstable; urgency=low

  * New upstream release on 2005-09-12.
  * upstream source: Remove cruft Makefile.{in,am} files.
  * debian/copyright: Update FSF address in the GNU FDL license text.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Mon, 19 Sep 2005 12:37:41 -0600

scribus-doc (1.2.2.1-1) unstable; urgency=low

  * New upstream release on 2005-07-05.
  * debian/control: Updated the Standards-version to 3.6.2.
  * scribus-doc.links: Updated links for fr, cs, and pl docs.
  * debian/rules: Updated rules for fr, cs, and pl docs placement.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Tue,  5 Jul 2005 13:35:32 -0600

scribus-doc (1.2.1-2) unstable; urgency=low

  * debian/copyright: Included full text of the OPLv1.0 and GFDLv1.2 licenses. 

 -- Oleksandr Moskalenko <malex@tagancha.org>  Tue,  1 Mar 2005 12:25:11 -0700

scribus-doc (1.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #283826).
  * debian/copyright: Updated cvs checkout, author, and copyright information.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Thu, 13 Jan 2005 23:22:41 -0700

scribus-doc (1.2.0.final+cvs20041227-3) unstable; urgency=low

  * debian/control: change the source Section to non-free/doc from graphics.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Wed, 29 Dec 2004 15:00:08 -0700

scribus-doc (1.2.0.final+cvs20041227-2) unstable; urgency=low

  * debian/scribus-doc.links: Add a link from /usr/share/doc/scribus/en to
    /usr/share/doc/scribus-doc/en to prevent user confusion.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Wed, 29 Dec 2004 09:32:43 -0700

scribus-doc (1.2.0.final+cvs20041227-1) unstable; urgency=low

  * New upstream release. Freedomyug tutorial has been removed.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Tue, 28 Dec 2004 12:37:51 -0700

scribus-doc (1.2.0.final+cvs20041208-1) unstable; urgency=low

  * Initial release. The scribus-doc package has been split out of the
    main scribus package as the upstream docs are distributed under a
    non-DFSG-free license. This is the first time a package is built from the
    upstream scribus cvs source that contains documentation suitable for the
    internal Help Browser.


