## scribus-ng-doc 1.4.0%2Br17300

=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

package=scribus-ng-doc

DEBIAN_DIR = $(shell pwd)/debian

%:
	dh $@ --with quilt
