## scribus-ng-doc 1.4.0+r17300

=== debian/changelog ===
scribus-ng-doc (1.4.0+r17300-1) unstable; urgency=low

  * New upstream release. Prepare an empty package to synchronize both scribus
    and scribus-ng for a transition to 1.4.0.
  * debian/control:
    - Add depends on scribus-doc for a transitional package.
    - Update Standards version.
  * debian/links: Update directory links to point to scribus-doc directories.

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 05 Mar 2012 12:22:39 -0600

scribus-ng-doc (1.4.0~rc1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS (missing build-depends on cmake)": add it!
    Closes: #618510

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Sep 2011 18:36:52 +0200
