=== debian/control ===
Source: scribus-ng-doc
Section: non-free/doc
Priority: optional
Maintainer: Oleksandr Moskalenko <malex@debian.org>
Build-Depends: debhelper (>= 7), quilt (>= 0.46-7~), cmake
Standards-Version: 3.9.3

Package: scribus-ng-doc
Section: non-free/doc
Architecture: all
Depends: scribus-doc (>=1.4.0+r17300), ${misc:Depends}
Recommends: scribus-ng
Homepage: http://docs.scribus.net/
Description: non-free documentation for Developmental Scribus branch
 This is the original on-line documentation from http://docs.scribus.net
 reformatted for the Help Browser. This package corresponds to the
 developmental version of Scribus (scribus-ng).
