## scribus-ng-doc 1.5.4+dfsg

=== debian/changelog ===
scribus-ng-doc (1.5.4+dfsg-1) experimental; urgency=medium

  * New upstream version 1.5.4+dfsg.
  * d/control:
    + Use HTTPS in the Homepage field.
    + Update Vcs-* field for the move to salsa.debian.org.
    + Bump Standards-Version to 4.1.4, no changes needed.
    + Set Rules-Requires-Root: no.
  * d/copyright:
    + Use HTTPS in the Format field.
    + Use HTTPS in the Source field.
    + Update.
  * Bump debhelper compat level to 11.
  * d/upstream/signing-key.asc: Refresh.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 May 2018 13:46:58 +0200

scribus-ng-doc (1.5.3-2) experimental; urgency=medium

  * d/control: update description to match the upstream packaging.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 12 Jun 2017 12:15:53 +0200

scribus-ng-doc (1.5.3-1) experimental; urgency=medium

  * New upstream version 1.5.3.
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Bump debhelper compat level to 10.
  * Add upstream GPG signing key.
  * Add watchfile.
  * Bump copyright years for debian/*.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 07 Jun 2017 15:50:37 +0200

scribus-ng-doc (1.5.2-1) experimental; urgency=medium

  * [7570c60] Imported Upstream version 1.5.2.
  * [ed087f4] d/control: Bump Standards-Version to 3.9.8, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 17 May 2016 23:50:50 +0000

scribus-ng-doc (1.5.1-2) experimental; urgency=medium

  * [3c938c1] debian/control: fix Vcs-* urls to point to the correct repository.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 12 Mar 2016 00:25:35 +0000

scribus-ng-doc (1.5.1-1) experimental; urgency=medium

  * [84a2c95] Imported Upstream version 1.5.1
  * debian/control:
    + [46f66b6] fix homepage-in-binary-package lintian tag.
    + [d79236b] fix binary-control-field-duplicates-source lintian tag.
    + [201a81c] take over the maintenance from malex.  Thanks for all your work!
    + [e748105] bump Standards-Version to 3.9.7, no changes needed.
    + [964f7b3] remove useless build-dep on quilt.
    + [7bddf32] do not depend anymore on scribus-doc.
    + [96f91b7] do wrap-and-sort maintenance.
    + [8dbe0a6] add Vcs-{Git,Browser} fields.
  * [eef39b4] debian/patches/add-cmakelist: add to be able to use cmake to
    build the package.
  * debian/scribus-ng-doc.links:
    + [3731f7c] rename from debian/links to be more deterministic.
    + [bba1293] update (remove cs, fr, pl, examples add it).
  * [1dc017e] debian/README.source: add.
  * [05252c8] debian/source.lintian-overrides: add to override
    debian-watch-file-is-missing, given that we track the svn repository it's
    useless.
  * [5381a2e] use dh 9:
    + debian/compat: bump 7 => 9.
    + debian/control: build build-dep on debhlper to 9.
  * [9611cb4] debian/rules: remove useless cruft.
  * [1bd67d8,21feb34] debian/copyright: rewrite using copyright format 1.0.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 11 Mar 2016 17:59:43 +0000
