## scribus-ng-doc 1.5.5+dfsg

=== debian/changelog ===
scribus-ng-doc (1.5.5+dfsg-1+transition) experimental; urgency=medium

  * Turn this source into transitional packages until there is a new
    development version of scribus available.
  * d/control:
    + Move the Vcs to https://salsa.debian.org/debian/scribus, in its own
      branch, instead of keeping separate repositories.
    + Bump debhelper compat level to 13.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 22 Apr 2020 23:18:18 +0200

scribus-ng-doc (1.5.5+dfsg-1) experimental; urgency=medium

  [ Mattia Rizzolo ]
  * New upstream version 1.5.5+dfsg.
  * d/control:
    + Bump debhelper compat level to 12.
    + Bump Standards-Version to 4.4.0, no changes needed.
    + Mark the package as XS-Autobuild:yes.

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one.
  * d/watch: Use https protocol.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 06 Aug 2019 10:54:39 +0200
