=== debian/control ===
Source: scribus-ng-doc
Section: non-free/doc
Priority: optional
Maintainer: Mattia Rizzolo <mattia@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
XS-Autobuild: yes
Homepage: https://docs.scribus.net
Vcs-Browser: https://salsa.debian.org/debian/scribus-doc
Vcs-Git: https://salsa.debian.org/debian/scribus-doc.git -b debian/ng

Package: scribus-ng-doc
Architecture: all
Depends: ${misc:Depends}, scribus-doc (>> 1.5)
Recommends: scribus-ng
Description: Open Source Desktop Page Layout - documentation - 1.5.x branch
 This is a transitional package pulling in the regular scribus-doc package.
 .
 scribus-ng will be updated to the next development version when a new one
 will be available.
